<?php

echo'
<ul id="menubv">';

$sql = "select * from menu_vert where nome = 'LATESQ' order by id  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {

echo '
<li>
<a href="'.$valor["url"].'">
'.$valor["item_menu"].'
</a>
</li>
';

      }

echo'
</ul>';

?>
